div#index-left-side{
	width:240px;
	float:left;
	margin-right:10px;
	margin-top:22px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div#index-right-side{
	width:730px;
	float:left;
}

div#index-quick-search{
	padding-left:10px;
	padding-right:8px;
	padding-top:13px;
	position:relative;
	margin-bottom:10px;
	height:107px;
	background:url(site/layout/index_left_search.png);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#index-quick-search a{
	color:white;
	position:absolute;
	left:10px;
	bottom:10px;
}

div#index-quick-search h2,
div#index-quick-search div.title{
	padding:0;
	margin:0;
	font-size:16px;
	color:white;
	font-weight:normal;
	padding-bottom:13px;
}

input#index-quick-search-submit{
	background:url(site/layout/index_quick_search_submit.png);
	border:1px solid #747474;
	width:74px;
	height:25px;
	display:block;
	float:right;
	cursor:pointer;
	margin-top:5px;
}

input#index-quick-search-submit:hover{
	background-position:-76px;
}

input#index-quick-search-input{
	width:210px;
	padding:5px;
	height:18px;
	border:1px solid #707070;
}

div#index-left-other-categories{
}

div.box-leftside-inner ul a{
	color:black;
	padding-left:19px;
}

div.index-left-list ul li.index-left-list-last a{
	border:0px;
}

span.index-category-maplink{
	display:block;
	text-align:right;
	padding-right:28px;
}

img#index-firsttime{
	display:block;
	margin-bottom:9px;
	border:0;
}


/* showcase */

div#index-showcases-container{
	margin-bottom:10px;
}

div#sc-tv-navigation{
	position:absolute;
	bottom:4px;
	right:4px;
	border:1px solid #d9d9d9;
	background:white;
	padding:3px;
	font-size:11px;
}

div.sc-tv-container{
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	position:relative;
	margin-bottom:10px;
	width:728px;
	height:360px;
}

div.sc-tv-container img{
	display:block;
	border:0;
	position:absolute;
	top:0;
	left:0;
}

div#sc-tv-navigation span{
	float:left;
	display:block;
	height:18px;
	cursor:pointer;
	text-align:center;
	padding-top:6px;
}

span#sc-tv-button-back,span#sc-tv-button-forward{
	background:url(site/layout/index_slider_buttons.png);
	width:24px;
}

span#sc-tv-button-back{
	margin-right:4px;
}

span#sc-tv-button-forward{
	background-position:-25px 0;
	margin-left:4px;
}

span.sc-tv-pager-item{
	width:18px;
}

div#sc-pause,div#sc-play{
	position:absolute;
	bottom:6px;
	left:12px;
	width:24px;
	height:24px;
}

div#sc-pause{
	background:url(site/layout/showcase_pause.png);
}

div#sc-pause:hover{
	cursor: pointer;
}

div#sc-play{
	background:url(site/layout/showcase_play.png);
}

div#sc-play:hover{
	cursor: pointer;
}


div#index-showcase-slot1,div#index-showcase-slot2,div#index-showcase-slot2-unreg{
	position:relative;
	border:1px solid #c8c8c8;
	width:358px;
	height:220px;
	float:left;
}

div#index-showcase-slot2,div#index-showcase-slot2-unreg{
	margin-left:10px;
}

div#index-showcase-slot1 img,div#index-showcase-slot2 img,
div#index-showcase-slot2-unreg img{
	position:absolute;
	top:0;
	left:0;
	display:block;
}

div#index-featured-products-container{
	border:1px solid #449dda;
	border-top:0;
	padding:2px;
	position:relative;
	margin-bottom:10px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.index-featured-products-item{
	width:230px;
	height:160px;
	padding:2px;
	border:1px solid #c8c8c8;
	text-align:center;
	margin-bottom:5px;
	float:left;
	margin-left:5px;
}

div.index-featured-products-item img{
	display:block;
	margin:auto;
}

div.index-featured-products-price{
	font-weight:bold;
	text-align:center;
}

a.index-featured-products-price{
	
}

a#index-featured-products-all-link{
	float:right;
	margin-right:5px;
	margin-bottom:5px;
}

div#index-news a#index-news-all-link{
	float:right;
}

div#index-news{
	position:relative;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	padding:10px;
}
div#index-bottom-advert{
	padding-top:10px;
	text-align:center;
}

iframe.teszvesz_index_frame{
	border:0;
	height:150px;
	width:730px;
	padding:0;
	overflow:hidden;
	margin-top:-23px;
}

div.index-header-advert,
div.index-footer-advert{
	width:980px;
	margin:auto;
	text-align:center;
}

div.index-footer-advert{
	margin-top:10px;
	background:#eeeeee;
}

div#index-footer-seo{
	background:#eeeeee;
	padding:10px;
	width:960px;
	margin-top:10px;
	margin-bottom:-10px;
	color:#5C5C5C;
}

div#welcome-recommendation-container{
	margin-top:22px;
}
div#header-page-title-container{
	position:relative;
}
div#header-page-title-container h1{
	position:absolute;
	right:0px;
	top:-10px;
	font-size:12px;
	color:#989898;
	text-align:right;
	font-weight:normal;
}

div.index-right-advert {
	margin: 10px auto 0 auto;
}

ul.news {
	margin-top: -12px;
}

ul.news li a {
	line-height: 18px;
	color: #114EA7;
	display: block;
	padding-bottom: 4px;
}

ul.news li a span {
	display: block;
	color: #5C5C5C;
	font-size: 10px;
	line-height: 13px;
	padding-top: 8px;
}

/* SOCIAL BOX */
.social_box {
	width:980px;
	height:430px;
	margin:10px auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#686868;
}
.social_box img {
	display: block;
}
.social_box a, .social_box a:visited {
	color: #16a9db;
	text-decoration: none;
}
.social_box a:hover {
	color: #16a9db;
	text-decoration: underline;
}
.social_box_top {
	background:url(index/social_box_top.png) no-repeat;
	height:5px;
}
.social_box_content {
	background:url(index/social_box_background.jpg) no-repeat;
	height:420px;
	position:relative;
}
.social_box_forum, .social_box_blog {
	position:absolute;
	width: 360px;
	height:200px;
	background:url(index/small_box.png) no-repeat;
	left: 250px;
}
.social_box_forum {
	top: 5px;
}
.social_box_blog {
	top: 215px;
}
.social_box_facebook {
	position:absolute;
	width: 360px;
	height:410px;
	background:url(index/big_box.png) no-repeat;
	top: 5px;
	left: 620px;
}
.social_box_facebook .iframe {
	margin: 0px 6px 0px 4px;
}
.social_box_title {
	border-bottom: 1px solid #cccccc;
	padding: 10px 3px 4px 3px;
	margin:0px 10px;
}
.social_box_bottom {
	background:url(index/social_box_bottom.png) no-repeat;
	height:5px;
}
.more_forum, .more_blog {
	border-top: 1px solid #cccccc;
	padding: 4px 3px 10px 3px;
	margin: 0px 10px;
	text-align: right;
	position: absolute;
	width: 335px;
	left: 250px;
}
.more_forum {
	top: 178px;
}
.more_blog {
	top: 388px;
}
ul.forum {
	padding: 0px;
	margin:10px 30px 0px 30px;
	color: #9b9b9b;
}
ul.forum li {
	padding: 0px 0px 4px 0px;
	list-style:square;
}
ul.forum li a {
	line-height: 16px;
	height: 16px;
	width: auto;
	overflow: hidden;
}
ul.blog {
	padding: 0px;
	margin:10px 12px 0px 12px;
}
ul.blog li {
	padding: 0px 0px 18px 0px;
	list-style:none;
}
ul.blog li span.date {
	font-size:10px;
	line-height: 13px;
	height: 13px;
	display: block;
	overflow: hidden;
}
ul.blog li a {
	font-size:14px;
	font-weight: bold;
	line-height: 17px;
	height: 17px;
	display: block;
	overflow: hidden;
}
ul.blog li span.lead {
	font-size:11px;
	line-height: 14px;
	height: 14px;
	display: block;
	overflow: hidden;
}

.fbc-carousel .jcarousel-container {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #E9E9E9;
	background-image: url('index/favorite_brands/background.png');
	background-position: center left;
	background-repeat: no-repeat;
	border: 1px solid #FFFFFF;
	padding-right: 90px;
	padding-left: 90px;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 101px;
}

.fbc-carousel .jcarousel-direction-rtl {
	direction: rtl;
}

.fbc-carousel .jcarousel-clip {
	overflow: hidden;
}

.fbc-carousel .jcarousel-item {
	width: 114px;
	height: 91px;
	text-align: center;
}

.fbc-carousel .jcarousel-item:hover {
	background-image: url('index/favorite_brands/hover.png');
	background-position: center center;
}

.fbc-carousel .jcarousel-item-horizontal {
	margin-left: 11px;
	margin-right: 11px;
}

.fbc-carousel .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}

.fbc-carousel .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}

.fbc-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 50%;
	margin-top: -21px;
	right: 20px;
	width: 42px;
	height: 42px;
	cursor: pointer;
	background: transparent url('index/favorite_brands/fbc_next.png') no-repeat 0 0;
}

.fbc-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 20px;
	right: auto;
	background-image: url('index/favorite_brands/fbc_prev.png');
}

.fbc-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 50%;
	margin-top: -21px;
	left: 20px;
	width: 42px;
	height: 42px;
	cursor: pointer;
	background: transparent url('index/favorite_brands/fbc_prev.png') no-repeat 0 0;
}

.fbc-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 20px;
	background-image: url('index/favorite_brands/fbc_next.png');
}

